#main-menu ul .sub-menu > li.active {
	background-color: rgba(204,204,204,.4) !important;
}
.arti-menus-sub-outer {
    position: absolute;
    width: calc(100% + 15px);
    top: 30px;
    z-index: 1;
    left: -15px;
    display: none;
}
.arti-menus-sub-outer2 {
	width: 75%;
	float: right;
	background: #FFF;
	padding-left: 30px;
	/*display: inline-block;*/
	/*min-height: 25vh;*/
}

.arti-menus-sub-outer2 li {
	background: #FFF !important;
	width: 33%;
	float: left;
}

.arti-menus-sub-outer2 li .arti-menus-sub-outer3 {
	display: table-cell;
	width: 100%;
	/*height: auto;*/
}

.arti-menus-sub-outer2 li .arti-menus-sub-outer3 li {
	display: flex;
	width: 100%;
}
.arti_des_outer ul.menu-main li ul.sub-menu li > a {
    padding: 0 15px !important;
}
.arti-menus-sub-outer2 ul {
	display: none;
}

li.visible-xs.menu-knife-making-supplies {}

ul.sub-menu a:hover .arti-menus-sub-outer2 ul {
	display: block;
	opacity: 1;
}

ul.sub-menu a:hover + .arti-menus-sub-outer2 ul {
	display: block;
}
ul.sub-menu li{
	padding-left: 15px;
}

.arti_des_outer ul.child-sub-menu li ul.sub-child-menu > li a:hover {
	margin-left: 5px;
	transition: 0.5s;
}

/* Css For New Menu */

.arti_mobile_menu_outer {
    left: -300px;
    top: 0;
    position: fixed;
    /*height: 100vh;*/
    width: 300px;
}
.arti_des_outer ul.sub-menu {
    display: inline-block;
}

.arti_des_outer ul.menu-main li ul.sub-menu li {
    display: block !important;
    padding: 10px 0;
}
.arti_des_outer .sub-menu-outer {
    opacity: 0;
    transition: all .75s ease-in-out;
    position: absolute;
    width:100%;
    top: 70px; 
    left: 0; 
    /*z-index: 99;*/
	z-index: 9; visibility: hidden;
}
.arti_des_outer ul.menu-main li ul.sub-menu li ul.child-sub-menu li ul.sub-child-menu > li {
    width: 100%;
    display: block;
    background: transparent;
}
.arti_des_outer  ul.menu-main {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
}
.arti_des_outer ul.menu-main li ul.sub-menu li:hover .child-sub-menu-outer {
    min-height: 100%;
}
.arti_des_outer  ul.menu-main li {
    display: inline-block;
}

.arti_des_outer  ul.menu-main li a {
    padding: 10px 20px;
}
.arti_des_outer .nav_menu {
    float: left;
    width: 100%;
    text-align: left;
    max-height: 70px;
} 
.arti_des_outer ul.menu-main >  li:hover .sub-menu-outer {
    opacity: 1;
    background-color: transparent; visibility: visible;
}
.arti_des_outer ul.menu-main li > a {
    padding: 24px 25px 24px 10px !important;
    display: block;
}
/*.arti_des_outer ul.menu-main li > a {
    padding: 10px 0 !important;
}*/
.arti_des_outer ul.menu-main > li{
    text-align: center;
}
.arti_des_outer  ul.menu-main li ul.sub-menu {
    margin: 0;
    background: #212121;
    text-align: left;
    padding: 0;
    width: 200px;
    float: left;
}
.arti_des_outer ul.menu-main li.resources-menu.menu-resources.arti_dropdown ul.sub-menu li a {
    color: #000 !important;
}
.arti_des_outer ul.menu-main li.resources-menu.menu-resources.arti_dropdown ul.sub-menu {
    background: #fff;
}
.arti_des_outer ul.menu-main .sub-menu li a {
	color: #fff !important;
	line-height: 1.2 !important;
	text-transform: uppercase;
	font-size: 14px;
	width: 100%;
	display: block;
	box-sizing: border-box;
}
.arti_des_outer .sub-menu-inner {
    position: relative;
    float: left;
    width: 100%;
    /*z-index: 999 !important;*/
	z-index: 99 !important;
    background-color: transparent;
}
/*.arti_des_outer  ul.menu-main li ul.sub-menu li{
    transition: all 0.5s ease-in-out ;
}*/
.arti_des_outer .child-sub-menu-outer {
    visibility: hidden;
}
.arti_des_outer .child-sub-menu-outer.result_hover {
    transition: all .75s ease-in-out;
}
.arti_des_outer  ul.menu-main li ul.sub-menu li .child-sub-menu-outer {
    display: block;
    position: absolute;
    margin-left: 110px;
    top: 0;
    right: 0; 
    width: calc(100% - 200px);
    -moz-width: calc(100% - 200px);
    -ms-width: calc(100% - 200px);
    -o-width: calc(100% - 200px);
    overflow: hidden;
}

.arti_des_outer  ul.menu-main li ul.sub-menu li:hover .child-sub-menu-outer {
    visibility: visible;
}

.arti_des_outer  ul.menu-main li ul.sub-menu li.result_hover .child-sub-menu-outer {
    visibility: visible;
}

.arti_des_outer .child-sub-menu-inner {
    position: relative;
    max-width: 100%;
    background-color: #fff;
    padding-bottom: 20px;
}

.arti_des_outer ul.menu-main li ul.sub-menu li ul.child-sub-menu li a {
    color: #000 !important;
}
.arti_des_outer  ul.menu-main li  ul.sub-menu >  li:active , 
.arti_des_outer  ul.menu-main li ul.sub-menu  > li:hover ,
.arti_des_outer  ul.menu-main li ul.sub-menu  > li:focus {
        background-color: rgba(204,204,204,.4) !important;
}
.arti_des_outer  ul.menu-main li ul.sub-menu li ul.child-sub-menu {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
} 
.arti_des_outer ul.menu-main li > a {
    font-family: 'Roboto Condensed',sans-serif !important;
    font-size: 18px !important;
    color: #000 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    line-height: 20px !important;
}
.arti_des_outer .sub-menu-inner ul li a {
    font-size: 14px !important;
    font-family: 'Roboto Condensed',sans-serif !important;
}
.arti_des_outer  ul.menu-main li ul.sub-menu li ul.child-sub-menu li {
    display: inline-grid !important;
    width: 24.5%;
}
li.menu-knife-making-supplies.result_hover.result_hovers {
    background-color: #666666 !important;
    /*transition: unset;*/

}
.arti_des_outer  ul.menu-main li ul.sub-menu li ul.child-sub-menu li ul.sub-child-menu {
    display: block !important;
    margin: 10px 0 0;
    padding: 0;
}

.arti_des_outer  ul.menu-main li ul.sub-menu li ul.child-sub-menu li ul.sub-child-menu li {
    display: block !important;
}
.arti_des_outer ul.menu-main li ul.sub-menu li ul.child-sub-menu li ul.sub-child-menu ul.sub-level-child-menu > li {
    display: block;
    width: 100%;
    padding: 5px 0;
}
.arti_des_outer .menu-products > a , .arti_des_outer .menu-resources  , .arti_des_outer .menu-contact-us  {
    position: relative;
}
.arti_des_outer .menu-products > a:after , .arti_des_outer .menu-resources:after , .arti_des_outer .menu-contact-us:after {
    content: '\f107';
    position: absolute; 
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    font-family: FontAwesome;
    font-size: 14px;
}
.menu-resources:after, .menu-contact-us:after {
    right: 25px !important;
}
.arti_des_outer li.menu-contact-us.arti_dropdown ul.sub-menu  {
    display: inline-block;
    width: 100% !important;
    background: #FFF !important;
}
.arti_des_outer ul.menu-main .menu-contact-us .sub-menu li a {
    color: #000 !important;
}
.arti_des_outer ul.child-sub-menu > li {
	position: relative;
}
ul.child-sub-menu > li > a {
    position: relative;
    display: block !important;
}
.arti_des_outer ul.child-sub-menu > li > a::after {
	content: '';
	position: absolute;
	background: #ea1d25;
	bottom: -2px;
	width: 40px;
	height: 2px;
	left: 15px;
}

/** responsive **/

@media screen and (max-width:1240px) {
	
	.arti_des_outer .sub-menu-outer {
		top: 56px; 
	}
	.arti_des_outer ul.menu-main > li a{
		padding: 15px 0px 15px 0px !important;   
	}
	.menu-resources:after, .menu-contact-us:after {
		right: 10px !important;
	}
	li.menu-products, li.menu-clearance-centre, li.menu-new-products, li.menu-contact-us, li.resources-menu.menu-resources {
		float: left;
		width: 170px !important;
	}
}

/* Accordion */
@media screen and (max-width: 1024px) {
	
    .mainNav {
		width: 40%;
	}
}
@media screen and (max-width: 700px) {
    .mainNav {
		width: 100%;
	}
}
@media screen and (min-width: 1024px) {
	
	#outer-wrap {
		display: none;
	}
	.arti_mob_toggle {
		display: none;
	}
 
}


@media screen and (max-width: 1023px) {
	
	.mainNav ul li.menu-knife-making-supplies {
		border-top: unset !important;
	}
	ul.dropdown-menu .dropdown-menu>li>a {
		white-space: inherit;
	}
	.arti_mobile_menu_outer {
		-webkit-transform: translate(-300px,0);
		-moz-transform: translate(-300px,0);
		-o-transform: translate(-300px,0);
		-ms-transform: translate(-300px,0);
		transform: translate(-300px,0);
		z-index: 9999;
		-webkit-transition: all 1.0s ease-out;
		-moz-transition: all 1.0s ease-out;
		-o-transition: all 1.0s ease-out;
		-ms-transition: all 1.0s ease-out;
		transition: all 1.0s ease-out;
	}
	.arti_mobile_menu_outer.toggle_mob_open {
		height: 100vh;
		width: 300px;
		position: fixed;
		left: 0;
		top: 0;
		overflow-y: scroll;
		-webkit-transform: translate(0);
		-moz-transform: translate(0);
		-o-transform: translate(0);
		-ms-transform: translate(0);
		transform: translate(0);
		background-color: #444 !important;
		//z-index: 999999 !important;
	}
	.arti_mob_toggle button#navbar_toggle {
	display: block !important;
	}
	div#main-menu.main-menu {
		display: none;
	}
	.arti_mob_toggle {
		float: left;
		width: 100%;
		background: #FFF;
		display: block;
	}

	.arti_mob_toggle button#navbar_toggle {
		float: left;
	}

	.arti_mob_toggle button#navbar_toggle span {
		background: #000;
		height: 3px;
	}
	.hea
	.mainNav {
		background: #222;
		width: 25%;
	}
	.mainNav h3{
		color: #fff;
		padding: 20px;
	}
	/* First Level */
	.mainNav ul {
		margin: 0;
		padding: 0;
		list-style: none;
		border-bottom: 1px solid #444
	}
	.mainNav ul li {
		border-top: 1px solid #7f7f7f;
		display: flow-root;
		background: #444;
		position: relative;
		height: 100%;
	}
	#menu-primary-menu span.accordion-btn-wrap {
		top: 1px !important; 
		background-color: #111111;
		vertical-align: middle !important;
		padding-top: 0; 
		width: 40px !important;
		height: 38px !important;
	}
#menu-primary-menu .menu-products > span.accordion-btn-wrap {
    margin-top: -1px;
}
.mainNav ul li a {
    color: #ffffff;
    display: block;
    font-size: 1.1em;
    line-height: normal;
    padding:9px 20px;
    text-decoration:none;
    padding-bottom: 6px;
}
.mainNav ul li a:hover {
    background: #333;
    text-decoration: none;
}
    /* Second Level */
    .mainNav ul ul {
        border-bottom: none;
        position:relative;
        width: 100%;
    }
    .mainNav ul ul li {
    border-top: 1px solid #545454;
    background: #444;
    }
    .mainNav ul ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 0;
    line-height: normal;
    border-top: 1px solid #545454 !important;
    }
    .mainNav ul ul li a:hover {
        background: #333;
    }
            /* Third Level */
    .mainNav ul ul ul {
        border-top:1px solid #222;
    }
    .mainNav ul ul ul li {
        border:none;
    }

/* Accordion Button */
ul li.has-subnav .accordion-btn {
    color:#fff; 
    background:rgba(255,255,255, 0.15); font-size:16px;
}
#main-menu ul li {
    list-style: none;
}
li.menu-products ul.sub-menu li {
    background: #ccc;
}
.arti-menus-sub-outer li {
    display: block !important;
}
li.menu-products ul.sub-menu {
    margin: 0;
    padding: 0;
}

li:hover .arti-menus-sub-outer {
    display: block !important;
}
#main-menu ul li{
    list-style: none;
}
li.menu-products  , li.menu-clearance-centre , li.menu-new-products ,
 li.menu-contact-us , li.resources-menu.menu-resources {
    float: left;
    width: 100% !important;
} 
li.menu-products a , li.menu-clearance-centre a, li.menu-new-products a,
 li.resources-menu.menu-resources a , li.menu-contact-us a{
font-size: 18px;
color: #fff !important;
padding:7px 20px;

}
.mainNav ul li.active{
      background-color: #fff !important;
}
.mainNav ul li.active, .mainNav ul li.active > a {
    color: #ea1d25 !important;
}
.mainNav ul li.active > a {
    background-color: #fff !important; 
    margin-right: unset !important;
}
/*.mainNav ul li.active i.fa.fa-minus {
    color: #000;
}*/
.mainNav ul li .fa-plus:before {
    content: "+" !important;
}
.mainNav ul li i.fa.fa-minus{
    font-size: 30px;
    position: relative;
    line-height: 14px;
}
.mainNav ul li i.fa.fa-minus:before {
    content: "" !important;
    height: 1px;
    width: 10px;
    position: absolute;
    background: #fff;
    z-index: 999;
    top: -6px;
    right: -5px;
}
.mainNav ul li.active > span {
    background-color: red !important;
}
.mainNav ul li a {
    font-size: 14px !important;
}
.arti_mobile_menu_outer .menu-close::after { 
    content: "\f00d";
    font-family: FontAwesome;
}
.arti_mobile_menu_outer .menu-close {
position: absolute;
right: 20px;
top: 10px;
color: #fff;
font-size: 20px;
}

.arti_mobile_menu_outer h3 {
margin: 0;
background: #000;
padding: 40px 0;
text-align: center;
color: #fff;
text-transform: uppercase;
}
ul.dropdown-menu {
    border: 0 !important;
    border-radius: 0 !important;
} 
.arti_mobile_menu_outer .mainNav {
    width: 100%;
}
.arti_mobile_menu_outer { 
    overflow-y: scroll;
}
.arti_mobile_menu_outer .dropdown-menu li.visible-xs {
display: inline-block !important;
width: 100%;
}
}